Bug 157822 - update security/shibboleth2-sp to 2.4
Summary: update security/shibboleth2-sp to 2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-13 11:00 UTC by Palle Girgensohn
Modified: 2011-06-27 04:00 UTC (History)
0 users

See Also:


Attachments
file.diff (18.91 KB, patch)
2011-06-13 11:00 UTC, Palle Girgensohn
no flags Details | Diff
shibboleth2-sp-patch.diff.txt (20.43 KB, text/plain)
2011-06-15 02:22 UTC, Steve Wills
no flags Details
shibboleth2-sp-patch.diff.txt.sig (287 bytes, application/octet-stream)
2011-06-15 02:22 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn freebsd_committer 2011-06-13 11:00:18 UTC
Update 
 devel/xmltooling
 security/apache-xml-security-c
 security/opensaml2
 security/shibboleth2-sp

to bring shibboleth-sp up to 2.4

I have emailed the maintainer without response, so I'm sending a PR in

Fix: Patch attached with submission follows:
Comment 1 Steve Wills freebsd_committer 2011-06-14 22:04:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 Steve Wills freebsd_committer 2011-06-15 02:22:36 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

This needed some slightly tweaks to the pkgconfig stuff. Please see
attached updated patch, also available here:

http://people.freebsd.org/~swills/shibboleth2-sp-patch.diff.txt

Steve
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (FreeBSD)

iQEcBAEBAgAGBQJN+AlcAAoJEPXPYrMgexuhxr4H/R1V4nXIGs29NSRugZYLHTjy
gzzMRbk4udrUXdxsl1mlT7ESp6tehXfL8aTlc+huU/KvVNyCkxLBQj6T5Phw/TaU
25IniBEpM9VWtbMQkdFsoCZhGhR2nE8+ZaIrVgnbtUnJaZwcEYTbcHivxDsm9MVn
QEuJDXfZj5QRoXO/Zu9L7lnW2rsHSQwU7Hqw48XqBqcDRg92p97SWCJzr7fymaKL
Z0XhYT9a1FlXMLH1CySF0poezB0RS1A6Y+e+HVawQHdcWrweGIu+lh85Q/R+eIfG
QVrM0qbLiAhh2wtQYZL1prtUL9cW2DZCWyxEKzP24Y44NjglJzi9tHoBtkTvULY=
=OMlC
-----END PGP SIGNATURE-----
Comment 3 dfilter service freebsd_committer 2011-06-27 03:57:37 UTC
swills      2011-06-27 02:57:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/xmltooling     Makefile distinfo pkg-plist 
    devel/xmltooling/files patch-doc_Makefile.in 
    security/apache-xml-security-c Makefile distinfo pkg-plist 
    security/opensaml2   Makefile distinfo pkg-plist 
    security/shibboleth2-sp Makefile distinfo pkg-plist 
  Log:
  - Update to latest versions
  
  PR:             ports/157822
  Submited by:    Palle Girgensohn <girgen@FreeBSD.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.7       +3 -4      ports/devel/xmltooling/Makefile
  1.4       +2 -3      ports/devel/xmltooling/distinfo
  1.2       +8 -8      ports/devel/xmltooling/files/patch-doc_Makefile.in
  1.5       +4 -2      ports/devel/xmltooling/pkg-plist
  1.6       +5 -3      ports/security/apache-xml-security-c/Makefile
  1.3       +2 -3      ports/security/apache-xml-security-c/distinfo
  1.3       +7 -2      ports/security/apache-xml-security-c/pkg-plist
  1.12      +2 -3      ports/security/opensaml2/Makefile
  1.8       +2 -3      ports/security/opensaml2/distinfo
  1.7       +7 -1      ports/security/opensaml2/pkg-plist
  1.10      +2 -3      ports/security/shibboleth2-sp/Makefile
  1.4       +2 -3      ports/security/shibboleth2-sp/distinfo
  1.5       +41 -27    ports/security/shibboleth2-sp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2011-06-27 03:57:59 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!